.paso-4
    YuriHeader(
        :title="failed ? 'Tenemos que hablar' : 'Nueva cuenta'"
        tag="Quiero invertir"
    )
    .d-inline.w-100.mb-5(v-if="failed !== undefined")
        .mx-auto
            .content.position-relative(v-if="failed")
                .content__stack.text-right
                    img.img-fluid(src="../../assets/images/h-bg2.png")
                .content__box.bg-grey.p-4.mb-5
                    .l-text.mt-4
                        p.font-weight-bold Hable con nuestro equipo de relación con inversores.
                        p Tras las respuestas que ha dado a las preguntas anteriores consideramos que sería bueno que mantuviera una conversación con un miembro del equipo de relación con inversores de Cobas AM.
                        p Igualmente le animamos a visitar nuestro canal de youtube en el que encontrará numerosos vídeos que explican nuestra filosofía de inversión.
                        p Consideramos que puede interesarle también visitar #[a( href='https://valueschool.es/' target="_blank") valueschool.es], dónde encontrará diversos contenidos relacionados con la educación financiera para un público amplio y transversal: tanto para inversores con experiencia como para aquellos que quieren iniciarse en la filosofía value y el mundo de la inversión.
                    .d-flex.flex-column.flex-md-row.flex-wrap.mt-4
                        .e-btn.e-btn__brand.d-none.d-xl-flex(@click="handleStart") Seguir con el proceso de inversión
                        .e-btn.e-btn__brand.d-xl-none(@click="handleStart") Seguir el proceso
                        .content__secondary-failed-option.ml-md-4.mt-3.mt-md-0.d-none.d-xl-flex Quiero hablar Cobas AM
                        .content__secondary-failed-option.ml-md-4.mt-3.mt-md-0.d-xl-none Hablar con Cobas AM


            .content.position-relative(v-else)
                .content__stack
                    img.img-fluid(src="../../assets/images/h-bg2.png")
                .content__box.bg-grey.p-4
                    .l-subtitle(v-if="!failedAndContinued") Estamos hechos el uno para el otro
                    b.l-text.d-block.mt-4 ¡Enhorabuena!
                    .l-text.mt-3 Usted comparte con nosotros una filosofía de inversión en valor. Si desea invertir simplemente necesitamos que complete el siguiente formulario.
                    .l-subtitle-small.mt-4 Seleccione el tipo de persona
                    .d-flex.flex-column.flex-md-row.mt-3
                        .e-btn.e-btn__brand(@click="handleEntitySelection(false)") Persona física
                        .e-btn.e-btn__brand.ml-md-4.mt-3.mt-md-0(@click="handleEntitySelection(true)") Persona jurídica
